Subject: Re: [PATCH] diff: spell DIFF_INDEX_CACHED out when calling run_diff_index()

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Aug 2023 15:08:01 -0700

Jeff King <[email-masked]> writes:

> While this is conceptually orthogonal to what I'm looking at in the
> other part of the thread, the textual conflicts are really annoying. I'm
> going to float this to the front of my series and build on top.

Oh, sorry, this is not in any hurry so please feel free to ignore or
swallow or deal with in any way ;-)  I just wasn't aware that you'd
be digging further around the area.

THanks.